mimmi20/ua-generic-request

This package is abandoned and no longer maintained. No replacement package was suggested.

the Generic Request Object extracted from Wurfl for PHP 7.1+


README

Latest Stable Version Latest Unstable Version License

Code Status

codecov Average time to resolve an issue Percentage of issues still open

Requirements

This library requires PHP 7.4+.

Installation

Run the command below to install via Composer

composer require mimmi20/ua-generic-request

Submitting bugs and feature requests

Bugs and feature request are tracked on GitHub